<!DOCTYPE html>
<html>
<head>
	<title>413 Request Entity Too Large</title>
	<style>
		body {
			font-family: Arial, sans-serif;
			text-align: center;
			padding: 50px;
		}
		h1 {
			font-size: 36px;
			margin-bottom: 20px;
		}
		p {
			font-size: 18px;
			margin-bottom: 20px;
		}
	</style>
</head>
<body>
	<h1>413 Request Entity Too Large</h1>
	<p>The server is refusing to process the request because the request entity is too large.</p>
</body>
</html>